body{margin:0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;min-height:100vh}
.np_logo{margin-top:auto}
.np_logo svg{display:block;fill:#000;-webkit-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;width:190px;height:auto}
.np_logo:hover svg{fill:#db0000}
.content_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;max-width:1600px;padding:20px 20px;padding-top:70px;margin:0 auto;gap:27px}
.content_container .brand_logo img{width:100%;max-width:400px}
.content_container .brand_txt{font-size:50px}
.content_container .np_logo .npLogoSvg{max-width:100%}
@media only screen and (max-width:1400px){
.content_container .brand_logo img{width:100%;max-width:200px}
.content_container .brand_txt{font-size:40px;text-align:center}
}
@media only screen and (max-width:768px){
.content_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;max-width:1600px;padding:50px 20px;padding-top:80px;margin:auto;gap:30px}
}